import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

import guarantee from './models/guarantee'
import talents from './models/talents'
import utils from './models/utils'

export default new Vuex.Store({
  modules: {
    guarantee,
    talents,
    utils
  }
})
